## golang-github-fluent-fluent-logger-golang 1.0.0

=== debian/changelog ===
golang-github-fluent-fluent-logger-golang (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 23 Oct 2015 15:19:45 -0700
