=== debian/control ===
Source: golang-github-fluent-fluent-logger-golang
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-github-bmizerany-assert-dev,
               golang-github-tinylib-msgp-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/fluent/fluent-logger-golang
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fluent-fluent-logger-golang.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-fluent-fluent-logger-golang.git
XS-Go-Import-Path: github.com/fluent/fluent-logger-golang

Package: golang-github-fluent-fluent-logger-golang-dev
Architecture: all
Depends: golang-github-bmizerany-assert-dev,
         golang-github-tinylib-msgp-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go structured logger for Fluentd
 This Go library allows for logging directly to a running instance of the
 "fluentd" data collector/logging tool.
 .
 This package contains the source.
