## golang-github-fluent-fluent-logger-golang 1.1.0

=== debian/changelog ===
golang-github-fluent-fluent-logger-golang (1.1.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 19:51:11 +0300

golang-github-fluent-fluent-logger-golang (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #823469)
  * Update to standards version 3.9.8
  * Add docs, move examples into /usr/share/doc directory

 -- Tim Potter <tpot@hpe.com>  Tue, 17 May 2016 12:29:09 +1000
