=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-github-bmizerany-assert-dev,
                golang-github-tinylib-msgp-dev,
-               golang-go
-Standards-Version: 3.9.6
+               golang-any
+Standards-Version: 3.9.8
 Homepage: https://github.com/fluent/fluent-logger-golang
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fluent-fluent-logger-golang.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-fluent-fluent-logger-golang.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fluent-fluent-logger-golang.git
 XS-Go-Import-Path: github.com/fluent/fluent-logger-golang
 
 Package: golang-github-fluent-fluent-logger-golang-dev
