## golang-github-fluent-fluent-logger-golang 1.3.0

=== debian/changelog ===
golang-github-fluent-fluent-logger-golang (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Testsuite: autopkgtest-pkg-go
  * debhelper & compat to version 11.
  * Standards-Version: 4.1.4; Priority: optional.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Jun 2018 03:34:17 +1000
