=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-github-fluent-fluent-logger-golang
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-github-bmizerany-assert-dev,
                golang-github-tinylib-msgp-dev,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/fluent/fluent-logger-golang
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fluent-fluent-logger-golang.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fluent-fluent-logger-golang.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fluent-fluent-logger-golang
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fluent-fluent-logger-golang.git
 XS-Go-Import-Path: github.com/fluent/fluent-logger-golang
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-fluent-fluent-logger-golang-dev
 Architecture: all
