=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# dh-golang tries to install examples - clean up after it
	rm -r $(CURDIR)/debian/golang-github-fluent-fluent-logger-golang-dev/usr/share/gocode/src/github.com/fluent/fluent-logger-golang/_examples
