=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fluent-logger-$1\.tar\.gz/ \
  https://github.com/fluent/fluent-logger-golang/tags .*/v?(\d\S*)\.tar\.gz
