## golang-github-fluent-fluent-logger-golang 1.4.0

=== debian/changelog ===
golang-github-fluent-fluent-logger-golang (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Added myself to Uploaders.
  * Invoke "go generate" on build.
  * Build-Depends += "msgp".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Sep 2019 21:42:13 +1000
