=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: golang-github-fluent-fluent-logger-golang
 Section: devel
 Priority: optional
+Standards-Version: 4.4.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~),
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-github-bmizerany-assert-dev,
                golang-github-tinylib-msgp-dev,
-               golang-any
-Standards-Version: 4.1.4
+               golang-any,
+               msgp,
 Homepage: https://github.com/fluent/fluent-logger-golang
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fluent-fluent-logger-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fluent-fluent-logger-golang.git
