## golang-github-fluent-fluent-logger-golang 1.5.0

=== debian/changelog ===
golang-github-fluent-fluent-logger-golang (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 29 Feb 2020 01:27:56 +1100
