=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-fluent-fluent-logger-golang
 Section: devel
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -17,6 +17,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fluent-fluent-logger-golang.git
 XS-Go-Import-Path: github.com/fluent/fluent-logger-golang
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-fluent-fluent-logger-golang-dev
 Architecture: all
