## golang-github-fluent-fluent-logger-golang 1.9.0

=== debian/changelog ===
golang-github-fluent-fluent-logger-golang (1.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Smirnov ]
  * DH-compat

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Arnaud Rebillout ]
  * New upstream version 1.9.0
  * Modernize packaging files
  * Bump standards version (no change needed)

  [ Shengjing Zhu ]
  * Remove test dependency from -dev package

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 31 Mar 2022 00:59:32 +0800
