=== debian/control ===
Source: golang-github-fluent-fluent-logger-golang
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-bmizerany-assert-dev,
               golang-github-tinylib-msgp-dev,
               msgp,
Standards-Version: 4.6.0
Homepage: https://github.com/fluent/fluent-logger-golang
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fluent-fluent-logger-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fluent-fluent-logger-golang.git
XS-Go-Import-Path: github.com/fluent/fluent-logger-golang
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-fluent-fluent-logger-golang-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-tinylib-msgp-dev,
         ${misc:Depends},
Description: Go structured logger for Fluentd
 This Go library allows for logging directly to a running instance of the
 "fluentd" data collector/logging tool.
 .
 This package contains the source.
