=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := _examples/
export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --buildsystem=golang
